import { post, upload } from "@/request/axios.js";

export const getSecurityCustomerList = (params) =>
  post("/securitycustomer/listForSecurityCustomerManagement", params); // 客户管理列表

export const addSafetyCustomerView = (params) =>
  upload("/securitycustomer/add", params); // 添加运单登记
